BODY {
	MARGIN: 0px
}
A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #dc0101; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 12px; COLOR: #555555
}
.footer {
	COLOR: #ffffff; FONT-FAMILY: Verdana
}
.about {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-SIZE: 14px; PADDING-BOTTOM: 25px; LINE-HEIGHT: 30px; PADDING-TOP: 25px
}
.contact {
	PADDING-RIGHT: 35px; PADDING-LEFT: 35px; FONT-SIZE: 14px; PADDING-BOTTOM: 35px; LINE-HEIGHT: 30px; PADDING-TOP: 35px
}
.news {
	PADDING-RIGHT: 25px; PADDING-LEFT: 25px; FONT-SIZE: 14px; PADDING-BOTTOM: 25px; LINE-HEIGHT: 24px; PADDING-TOP: 25px
}
.right {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.right_news {
	PADDING-LEFT: 16px; BACKGROUND-IMAGE: url(img/line2.jpg); PADDING-TOP: 4px; HEIGHT: 29px
}
.left_news {
	PADDING-LEFT: 16px; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(img/line3.jpg); PADDING-TOP: 4px; HEIGHT: 35px
}
.search {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 115px; COLOR: #c96b3d; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #fbd0be
}
